DOWNLOAD-PUBMED(1)

NAME
download-pubmed - download an NCBI PubMed archive dump

SYNOPSIS
download-pubmed [-ftp|-http[s]] [section...]

DESCRIPTION
download-pubmed downloads one or more sections of NCBI's PubMed archive to the current directory. When run without arguments, it downloads the baseline and updatefiles sections.

OPTIONS

-ftp
    Download via FTP (default).

-http[s]
    Download via HTTPS.

section...
    Archive section(s) to download.

SEE ALSO
archive-pubmed(1), download-ncbi-data(1), download-pmc(1), download-sequence(1), fetch-pubmed(1), index-pubmed(1), nquire(1), phrase-search(1), pm-prepare(1), pm-refresh(1), rchive(1), transmute(1).